@media (max-width: 1700px) {
    .container {
        max-width: 1400px !important;
    }
    
.banner-content {
    max-width: 1400px;
}
.powerheading {
    font-size: 46px;
}
.powerai-content
{
    padding: 40px 0;
}

.powersmall-desc {
    color: #2F3E3A;
    font-family: "PP Neue Montreal";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-top: 5px;
}
.powersets {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.power-small-data {
    margin-top: 60px;
}
.powerAI {
    min-height: 853px;
}
}
@media (max-width: 1400px) {
    .container {
        max-width: 1280px !important;
    }
    .banner-content {
    max-width: 1280px;
}
}
@media (max-width: 767px) {
    .modal-dialog {
    max-width: 100%;
    padding: 20px 20px;
    margin: 0;
}
.luminary-modal-body h3
{
    color: #2F3E3A;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.luminary-modal-body p
{
    color: rgba(47, 62, 58, 0.80);
text-align: center;
font-family: "PP Neue Montreal";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.tech-modal .modal-content {
    padding: 30px 20px !important;
}
.luminary-modal-body p br
{
    display: none;
}
.form-modal label
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.form-modal {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.formsubmitbtn {
    color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: normal;
border-radius: 100px;
background: #2F3E3A;
display: flex;
width: 100%;
height: 48px;
padding: 0 22px;
justify-content: center;
align-items: center;
gap: 7.2px;
border: 0;
}
button.modal-close {
    right: -10px;
    top: -18px;
}
    .header-flexible{
display:flex;
align-items:center;
justify-content:start;
}
.logo-main {
        /* position: absolute; */
        left: 50%;
        /* transform: translateX(-50%); */
        margin-left: 44px;
    }
.menu-toggle {
        background: none;
        border: none;
        padding: 0;
        display: flex;
    }
/* Sidebar */
    .mobile-sidebar {
        width: 85% !important;
        backdrop-filter: blur(10px);
        background: #fff;
    }
.mobile-sidebar-inner{
height:100%;
display:flex;
flex-direction:column;
}
    .sidebar-logo {
        padding: 24px 20px;
        border-bottom: 1px solid #EBEBEB;
    }
.mobile-nav ul{
    flex-direction: column;
list-style:none;
padding:0;
margin:0;
}
      .mobile-nav li a {
        padding: 22px 20px;
        border-bottom: 1px solid #EBEBEB;
        display: block;
        background-image: url(icons/mobmenu.svg);
        background-repeat: no-repeat;
        background-position: 94% center;
    }
.offcanvas-backdrop
{
    background: rgba(43, 51, 49, 0.80);
backdrop-filter: blur(11.059907913208008px);
        opacity: 1 !important;
}
.mobile-nav a{
color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 100%; /* 16px */
letter-spacing: 0.16px;
text-decoration: none;
}
.header-mobile {
    position: static;
    background: #fff;
    margin-top: 0;
}
.header-main {
    border-radius: 0;
    background: none;
    box-shadow: none;
    padding: 15px 0;
}
.banner-heading h1
{
    color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
    .banner-heading p {
        color: #FFF;
        text-align: center;
        font-family: "PP Neue Montreal";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }
    .btnsdatas {
    width: 100%;
}
.banner-heading p br
{
    display: none;
}
.banner-button button
{
    border-radius: 68.571px;
background: rgba(255, 255, 255, 0.20);
display: flex;
height: 48px;
justify-content: center;
align-items: center;
gap: 7px;
align-self: stretch;
color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
        width: 100%;
        letter-spacing: 1px;
}
.btn-anim .btn-text {
    position: relative;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    transition: 0.3s;
    border-radius: 100px;
    justify-content: center;
    align-items: center;
    gap: 7px;
    color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 1px;
}
.banner-heading p {
    margin-top: 10px;
    margin-bottom: 32px;
}
        .banner-content {
        max-width: 100%;
        left: 0;
        right: 0;
        bottom: 55px;
        padding: 0 20px;
    }
.primary-heading
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.headborder {
    padding: 25px 0;
    border-left: 2px solid #EBEBEB;
    border-right: 2px solid #EBEBEB;
}
.section-heading {
    padding: 0 20px;
}
.container-mobile {
    padding: 0 20px;
}
.brbb {
    border-right: 0;
}
.custom-cols {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
    border: 0 !important;
}
.aof-title
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 120% */
        padding-right: 90px;
}
    .aof-para {
        color: #2F3E3A;
        font-family: "PP Neue Montreal";
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        margin-top: 12px;
        margin-bottom: 20px;
    }
    .area-of-focus .row {
        padding: 30px 20px;
        border-bottom: 2px solid #EBEBEB;
    }
     .mobile-no-gutter {
    --bs-gutter-x: 0;
  }
  .aof-footer h3
  {
    color: #7F959D;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
  }
  .aof-footer{
    padding: 24px 12px;
  }
  .aof-footer br {
    display: none;
}
.webridge-text
{
    color: #2F3E3A;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 140% */
}
.webridge-text span{
    color: #7F959D;
font-family: "PP Neue Montreal";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 28px;
}
    .we-bridge {
        background-image: url(bg/webring.jpg);
        background-repeat: no-repeat;
        background-position: right center;
        background-size: cover;
        padding: 40px 0 52px;
    }
.webridge-image {
    display: flex;
    justify-content: center;
    padding: 40px 0;
}
    .bridgebox {
        margin-bottom: 10px;
        gap: 8px;
    }
.webridge-footer .row {
    gap: 30px;
}
.bridgeset-head h2
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.bridgeset-para
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.iconbridge {
    display: flex;
    max-height: 24px;
    justify-content: center;
    max-width: 24px;
}
.con-left-border
{
    border-left: 2px solid #EBEBEB;
    border-right: 2px solid #EBEBEB;
}
.blbr-mobile{
        border-left: 2px solid #EBEBEB;
    border-right: 2px solid #EBEBEB;
}
    .blbr-mobile img {
        padding-right: 20px;
        padding-left: 6px;
        margin-right: 0;
    }
.mobile-titles {
        padding: 21px 18px 21px;
        border-bottom: 2px solid #EBEBEB;
        border-top: 2px solid #EBEBEB;
    }
.mobile-titles h3{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 30px; /* 125% */
}
.blbr-mobile {
    padding-bottom: 25px;
}
.lumi-acc-item .accordion-header button {
    padding-bottom: 9px;
}
.lumi-acc-item .accordion-header button
{
color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.lumi-acc-item {
    padding: 24px 20px;
}
.lumi-acc-item .accordion-body
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.lumi-acc-item .accordion-header .collapsed {
    padding-bottom: 0 !important;
}
.lumi-acc-item .accordion-header button.collapsed {
    font-weight: 400;
}
.diversity-engine .primary-heading {
    text-align: left;
    padding: 0 19px;
}
.borderwise-container {
    border: 0;
}
.borderwise-container .row {        border-left: 2px solid #EBEBEB;
    border-right: 2px solid #EBEBEB;}
.pbimage {
    padding: 0 0 30px !important;
}
.divers-box {
    padding: 30px 20px !important;
}
.diverse-content p
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
padding-top: 8px;
}
.diverse-content h2{
color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.col-sm-4.divers-box.diverse-last {
    padding: 0 !important;
}
.diverse-last .diverse-image {
    padding-bottom: 30px;
}
.diversity-engine .borderwise-container .row {
    padding-bottom: 40px;
}
.diverse-image img {
    max-height: 230px;
}
.retinal-data {
    padding-bottom: 40px;
    padding-top: 40px;
}
.section-heading p
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
padding-top: 12px;
}
.footer-flex {
    flex-direction: column;
    padding: 20px 20px;
    align-items: start;
}
.logo-footer img {
    max-width: 100%;
}
.logo-copyright {
    text-align: left;
    font-size: 10px;
}
.logo-footer {
    border-bottom: 1px solid rgba(35, 61, 76, 0.64);
    padding-bottom: 14px;
    margin-bottom: 14px;
}
.retinal-data .heading-left {
    padding-bottom: 40px;
}
.retinal-data .row {
    gap: 20px;
}
.rd-title-set h2
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.rd-title-set p
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
margin-top: 12px;
}
.retinal-data .heading-left
 {
    padding: 0 0 40px 0 !important;
}
    .small-overview {
        color: #2F3E3A;
        font-family: "PP Neue Montreal";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.16px;
        text-align: center;
        max-width: 100% !important;
    }
.small-overview br
{
    display: none;
}
.metadata .primary-heading {
    text-align: left;
    padding-left: 20px;
}
.metadata-row .col-metadata {
    padding: 24px 20px 12px !important;
}
.metadata-row .col-sm-7.col-metadata {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.metadata-titleset p {
    margin-top: 12px;
}
.metadata-row .col-sm-7.col-metadata {
        padding-top: 0 !important;
        padding-bottom: 24px !important;
        border: 0;
    }
.metadata-titleset h2
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.metadata-titleset p
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.metadata-number
{
    color: #9AAEB5;
font-family: "PP Neue Montreal";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.extrapadborder {
    padding-bottom: 40px;
}
.extrapadborder  .col-sm-7.col-metadata {
    border-bottom: 2px solid #EBEBEB;
}
.data-specification
{
    background: linear-gradient(90deg, #2E5047 0%, #B3C3B8 181.58%);
}
.dataspe-text h2 span
{
    color: #D1D5D2;
font-family: "PP Neue Montreal";
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.dataspe-text h2
{
color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.dataspe-text p
{
    color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
margin-top: 12px;
}
.banner-button.btn-center {
    margin-top: 24px;
}
.small-para p{
    color: #FFF;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-top: 16px;
}
.data-specification .data-innerbg {
    padding: 50px 0;
}
.data-specification .data-innerbg {
    background-image: url(../images/techbgmob.png);
}
.Ai-section-image img {
    max-width: 100%;
}
.retinal-data .small-overview {
    max-width: 320px;
}
.error-text2 {
    font-size: 12px;
}
.mobilebuttonfull{
    width: 100%;
}
.header-mobile .logo-main img {
    width: 235px;
    height: 24px;
}
.sidebar-logo img {
    width: 205px;
    height: 20px;
}
#lottie-animation5, #lottie-animation6 
{
    height: 276px !important;
}
#lottie-animation1, #lottie-animation2, #lottie-animation3, #lottie-animation15
{
    height: 177px !important;
}
#lottie-animation9
{
    height: 108px !important;
}
.header-mobile {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    Z-INDEX: 999999999999;
    border-bottom: 2px solid #EBEBEB;
}
.infosubmit {
    font-size: 12px;
}
.form-modal label span {
    font-size: 10px;
}
}

/* About us */

@media (max-width: 767px) {
    .customboxabt .numbersheading
    {
        font-size: 60px;
font-style: normal;
font-weight: 500;
line-height: 44px; /* 73.333% */
    }
    .customboxabt .numberdetails{
    font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 32px; /* 160% */
}
.headquarter .divers-box
{
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}
.diversity-engine.headquarter  .primary-heading
{
    text-align: center;
}
.rowreverse-about
{
    flex-direction: row-reverse !important;
}
.rd-title-set.abstats-text h2
{
    font-size: 45px;
font-style: normal;
font-weight: 500;
line-height: 21.301px; /* 47.336% */
}
.rd-title-set.abstats-text p{

font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 18.396px; /* 102.202% */
padding-top: 10px;
}
.rd-title-set.abstats-text p br{
    display: none;
}
.abtlogos
{
    padding: 30px 0;
}
.abtlogos-wrapper {
    width: 100%;
    overflow: hidden; 
    white-space: nowrap;
}

.abtlogos-ticker {
    height: 100px;
    width: 200%;   
    background-image: url(../images/aboutus/abtlogos.png);
    background-repeat: repeat-x;
    background-size: contain;
    background-position: left center;
    
    animation: ticker-slide 20s linear infinite;
}

@keyframes ticker-slide {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}
.abtlogos-ticker {
        animation: ticker-slide 15s linear infinite; 
    }
.newsTitle h2 a
{
    font-size: 21.818px;
font-style: normal;
font-weight: 400;
line-height: 27.879px; /* 127.778% */
}
.news-column {
         flex-direction: column-reverse;
        border: 2px solid #EBEBEB;
        padding-bottom: 20px;
        border-bottom: 0;
}
.news-row
{
    flex-direction: column;
}
.news-metabox {
    min-height: auto;
    padding: 50px 24px 40px;
}

.newsTitle {
    margin-top: 25px;
}
.nollborder
{
    border: 0;
}
.newslink img {
    width: 38px;
    height: 38px;
}

.news-image img {
    height: 440px;
}
.newsformob
{
    border: 0;
}
.data-specification.itbottom .data-innerbg
{
        background-image: url(bg/starsbgmob.png);
        background-repeat: no-repeat;
        background-position: right 100%;
        padding: 50px 48px 210px;
}
.itbottom.aboutbottom .dataspe-text h2
{
    font-size: 30px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.itbottom.aboutbottom .dataspe-text h2 span{
font-size: 30px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.data-specification.aboutbottom .abtlastpara
{
font-size: 12.549px;
font-style: normal;
font-weight: 400;
line-height: 16.893px; /* 134.615% */
}
.it-numbers-inside
{
    color: #9AAEB5;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.itstates-center {
    display: flex;
    justify-content: center;
    text-align: center;
}

.itstates-center .aof-title {
    padding: 0;
    color: #2F3E3A;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-top: 12px;
}

.it-numbers-inside {
    margin-top: 24px;
}
.itstates-center .aof-ab-para
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
margin-top: 22px;
}
.itstates-center
{
    padding: 43px 40px !important;
    border-bottom: 1px solid #EBEBEB !important;
}
.rmpadding
{
    padding: 0 !important;
}
.it-icons
{
    margin-top: 0;
}
.aboutmain{
    background-image: url(bg/itgreenbgmob.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.aboutmain .primary-heading, .aboutmain p {
    text-align: center;
    color: #fff;
}
.aboutmain .primary-heading
{
    font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.aboutmain p
{
    font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.it-heading-rg
{
    font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-top: 30px;
}
.it-para-rg{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.aboutmain .primary-heading, .aboutmain p {
    text-align: center;
    color: #fff;
}

.borderleftit {
    border: 0;
}

.itteam-row {
    padding: 50px 0 70px;
    text-align: center;
}
.bo0
{
    border-bottom: 2px solid #EBEBEB;
}
.aboutmain  .container-mobile {
    padding: 0;
    border: 0;
}
.metadata.itworkflow .primary-heading
{
    text-align: center;
}
.bt-mob
{
    border-left: 2px solid #EBEBEB;
    border-right: 2px solid #EBEBEB;
}
.insidepadding2
{
    padding: 0;
}
.itbottom .dataspe-text h2
{
    font-size: 26px;
font-style: normal;
font-weight: 400;
text-align: center;
line-height: normal;
}
.benipara
{
    color: #2F3E3A;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.benifor .aof-title
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-top: 22px;
}
.benifor .aof-ab-para
{
    color: #2F3E3A;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
margin-top: 12px;
}
.benifor {
    padding: 0 !important;
}

.benifor .custom-cols {
    border-bottom: 2px solid #EBEBEB !important;
    padding: 30px !important;
}
.benifor {
    padding-bottom: 30px !important;
}
.btmobs
{
    border-top: 2px solid #EBEBEB;
}
.forbenefits .numberdetails {
    margin-top: 12px;
    padding: 0;
}

.forbenefits .numbersheading {
    margin-top: 12px;
}
.data-specification.benibottom .abtlastpara
{
    color: #2F3E3A;
text-align: center;
font-family: "PP Neue Montreal";
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.data-specification.itbottom.benibottom .data-innerbg {
    background-image: none;
    padding-bottom: 100px;
}

.diverse-content.career-content .firststat
{
    font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.diverse-content.career-content .statspara{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.imagecarousel {
    display: flex;
    gap: 22px;
    width: max-content; /* Yeh lagana bohat zaroori hai */
    animation: scrollTicker 30s linear infinite; 
}

@keyframes scrollTicker {
    0% {
        transform: translateX(0); 
    }
    100% {
        transform: translateX(calc(-50% - 11px)); /* 22px gap ka half 11px hota hai */
    }
}
.carousel-focus .row {
    border: 0;
    padding: 20px 0px;
}

.carousel-focus {
    border-left: 2px solid #EBEBEB;
    border-right: 2px solid #EBEBEB;
}
.carousel-title
{
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.carousel-desc
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
margin-top: 12px;
}
.jobheading-title
{
font-size: 30px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.jobdata {
    padding: 60px 0;
}
.custom-input, .custom-select {
    font-size: 16px !important;
    padding: 10px 20px !important;
}
.total-job-list {
    font-size: 20px;
}
.department-title
{
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.role-count-text
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 32px; /* 213.333% */
}
.job-title-text
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 21px; /* 140% */
}
.location-text
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.apply-now-btn{
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.location-text svg {
    width: 14px;
    height: 14px;
}
.customformob {
    justify-content: space-between;
    width: 100%;
}

.customformob .apply-now-btn {
    margin-top: -40px;
}
.custom-accordion .accordion-button {
    padding-top: 20px;
    padding-bottom: 20px;
}
.custom-accordion .collapse {
    margin-bottom: 20px;
}
.customdownborder
{
    border: 0;
    padding-bottom: 0;
}
.solmargin  .aof-title {
    margin: 0;
}

.sol-icons img {
    width: 30px;
    height: 30px;
}
.cdata-heading h2
{
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-align: center;
}
.cdata-heading p
{
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 120.09%; /* 19.214px */
text-align: center;
}
.cdata-small h2
{
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
text-align: center;
}
.cdata-small p
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
text-align: center;
margin-top: 18px;
}
.cdata-info {
    padding: 40px 20px;
}
.removemobilep
{
    padding: 0;
}
.halfimage {
    position: static;
    left: 0;
    width: 100%;
    height: 100%;
}
.powerai-content {
    padding: 40px 24px;
}
.powerheading
{
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 30px; /* 125% */
}
.power-para
{
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.smallpowerheading
{
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 120% */
}
.powersmall-desc
{
    margin-top: 14px;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 20px; /* 133.333% */
}
.icopower {
    align-items: center;
}
.powersets {
    gap: 50px;
}
.dvalheading
{
text-align: center;
font-family: "PP Neue Montreal";
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 30px; /* 125% */
}
.deliver-values {
    padding: 40px 0;
}
.deliver-values .it-numbers, .deliver-values .aof-title, .deliver-values .aof-ab-para {
    color: #fff !important;
    text-align: left;
}
.aof-numbersmobile
{
    color: #FFF;
font-family: "PP Neue Montreal";
font-size: 27.129px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.btbtosm {
    text-align: left !important;
    border-top: 1px solid #EBEBEB !important;
}
.deliver-values .aof-title
{
font-size: 22.608px;
font-style: normal;
font-weight: 400;
line-height: 30.144px; /* 133.333% */
}
.deliver-values .itstates-center {
        padding: 33px 20px !important;
        border-bottom: 1px solid #EBEBEB !important;
    }
    .dvalues-wrapper {
    margin-top: 30px;
}
.data-specification.itbottom.aboutbottom .forlef
{
    text-align: left !important;
}
}